#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 safecopy
version:              0.10.4.2
visibility:           public
id:                   safecopy-0.10.4.2-Eh83ut3xFHvIS5wK54HQ7G
key:                  safecopy-0.10.4.2-Eh83ut3xFHvIS5wK54HQ7G
license:              LicenseRef-PublicDomain
maintainer:           Lemmih <lemmih@gmail.com>, David Fox <dsf@seereason.com>
author:               David Himmelstrup, Felipe Lessa
homepage:             https://github.com/acid-state/safecopy
synopsis:             Binary serialization with version control.
description:
    An extension to Data.Serialize with built-in version control.

category:             Data, Parsing
abi:                  71e588a0254ae6be658f9a92718dc058
exposed:              True
exposed-modules:      Data.SafeCopy Data.SafeCopy.Internal
hidden-modules:
    Data.SafeCopy.Instances Data.SafeCopy.SafeCopy Data.SafeCopy.Derive

import-dirs:          /usr/lib/ghc-9.2.8/site-local/safecopy-0.10.4.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/safecopy-0.10.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-safecopy
hs-libraries:         HSsafecopy-0.10.4.2-Eh83ut3xFHvIS5wK54HQ7G
depends:
    array-0.5.4.0 base-4.16.4.0 bytestring-0.11.4.0
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    generic-data-1.1.0.0-K20rPdYzu03Bm7C7P6pyGm
    old-time-1.1.0.4-Dlc8YwGlkPi2Y3VNXkrOFg template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    vector-0.13.1.0-xP3uH1g3cPFld8g0jCD5r

haddock-interfaces:   /usr/share/doc/haskell-safecopy/html/safecopy.haddock
haddock-html:         /usr/share/doc/haskell-safecopy/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

